.dx-button.btn-primary,
.dx-button-mode-contained.dx-button-default {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.dx-button.btn-primary .dx-button-content,
.dx-button.btn-primary .dx-button-text,
.dx-button-mode-contained.dx-button-default .dx-button-content,
.dx-button-mode-contained.dx-button-default .dx-button-text {
    color: #fff !important;
}

.dx-button.btn-primary:hover,
.dx-button.btn-primary:active,
.dx-button.btn-primary.active,
.dx-button.btn-primary.dx-state-hover,
.dx-button.btn-primary.dx-state-active,
.dx-button-mode-contained.dx-button-default:hover,
.dx-button-mode-contained.dx-button-default:active,
.dx-button-mode-contained.dx-button-default.active,
.dx-button-mode-contained.dx-button-default.dx-state-hover,
.dx-button-mode-contained.dx-button-default.dx-state-active {
    background-color: var(--primary-hover) !important;
    border-color: var(--primary-hover) !important;
}
